
a {
  color: inherit;
}
a:hover {
  color: #ad9665;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.uppercase {
  text-transform: uppercase;
}

.btn {
  display: inline-block;
  background: transparent;
  color: inherit;
  font: inherit;
  border: 0;
  outline: 0;
  padding: 0;
  transition: all 200ms ease-in;
  cursor: pointer;
}
.btn--primary {
  background: #57b0ff;
  color: #fff;
  box-shadow: 0 0 10px 2px #57b0ff;
  border-radius: 2px;
  padding: 12px 36px;
}
.btn--primary:hover {
  background: #22a4f5;
  color:white;
}
.btn--primary:active {
  background: #0f93ff;
  box-shadow: inset 0 0 10px 2px #0f93ff;
  color:white;
}
.btn--inside {
  margin-left: -96px;
}

.form__field {
  width: 360px;
  background: #fff;
  color: #a3a3a3;
  font: inherit;
  box-shadow: 0 6px 10px 0 #22a4f5;
  border: 0;
  outline: 0;
  padding: 22px 18px;
}
